<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css"></link>
    <title>Document</title>
    <style>
        /* input[type = "checkbox"]:checked{} */
    </style>
</head>
<body>
   
    <script src="newwindow.js"></script>
</body>
</html>